{
  "name": "pelagius",
  "version": "1.0.0",
  "private": true,
  "devDependencies": {
    "discord.js": "~12.5.1",
    "dotenv": "^8.2.0",
    "grunt": "^1.3.0",
    "grunt-contrib-jshint": "^3.0.0",
    "grunt-exec": "^3.0.0",
    "grunt-markdownlint": "^3.1.1",
    "load-grunt-tasks": "^5.1.0"
  }
}
